Bug 1124518 - upgrade: can we add links to network configuration procedure above/under the service by service upgrade order
Summary: upgrade: can we add links to network configuration procedure above/under the ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Upgrade
Version: unspecified
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 5.0 (RHEL 6)
Assignee: Don Domingo
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 16:59 UTC by Dafna Ron
Modified: 2015-03-10 03:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-10 03:36:12 UTC


Attachments (Terms of Use)

Description Dafna Ron 2014-07-29 16:59:18 UTC
Description of problem:

Can we add a link to all changes needed to be done for Neutron either above or below the service upgrade in the service order section? (depending if we need to do them before or after the upgrade) 

Version-Release number of selected component (if applicable):

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html/Upgrade_Guide/sect-Method_-_Upgrade_Service-by-Service_with_Live_Compute_Upgrade.html

How reproducible:


Steps to Reproduce:
1. upgrade service by service with live compute
2.
3.

Actual results:

neutron has a lot of manual configuration but it's not clear when following the upgrade procedure. 

Expected results:

can we add a link to network changes needed to the service by service order table: 

https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html/Upgrade_Guide/sect-Method_-_Upgrade_Service-by-Service.html#Service_Upgrade_Order_and_Instructions

Additional info:

Comment 1 Andrew Dahms 2014-07-30 00:43:53 UTC
This bug is being assigned to Martin Lopes, who is the designated docs specialist for VMware integration.

Comment 2 Andrew Dahms 2014-07-30 00:45:20 UTC
Correction - Neutron; not VMware integration.


Note You need to log in before you can comment on or make changes to this bug.